# Uses of Interface
org.eclipse.emf.cdo.common.revision.delta.CDORevisionDeltaProvider

Packages that use CDORevisionDeltaProvider
Package
Description
org.eclipse.emf.cdo.spi.common.commit
Common service provider interfaces and useful base implementations for dealing with commits and change sets.

## Uses of CDORevisionDeltaProvider in org.eclipse.emf.cdo.spi.common.commit

Constructors in org.eclipse.emf.cdo.spi.common.commit with parameters of type CDORevisionDeltaProvider
Modifier
Constructor
Description
``
`CDOChangeSetDataRevisionProvider(CDORevisionProvider delegate, CDOChangeSetData changeSetData, CDORevisionProvider revisionCallback, CDORevisionDeltaProvider revisionDeltaCallback)`